Waves diamond 5 en logic 5

mqoum
#1 por mqoum el 24/06/2007
tengo instalado waves diamon 5.2 y no consigo que logic lo ejecute
es mas se me cuelga, en el eneble de pluings me salen todos los modulos repetidos , que puedo hacer , tengo instalado win xp
Subir
Endre
#2 por Endre el 28/06/2007
Creo que la última versión que permite el Logic 5 es waves diamond 3. De todos modos mira la web del fabricante para buscar las incompatibilidades.
Subir
jimiplinstone
#3 por jimiplinstone el 18/07/2007
Creo que la versión 5 de waves no corre en Logic 5.5, pero si las versiones 4. Prueba a ver con esto...

Tras instalarlo tienes que pinchar en Remove DSP Process, en la carpeta de waves y y luego en el plugin enabler deshabilitar los plugins repetidos o habilitar solo uno de ellos.

Fíjate bien en que estén repetidos porque hay versiones para mono y estéreo del mismo plugin...

Un saludo
Subir
XaviTP
#4 por XaviTP el 27/07/2007
La versión 5 de Waves si que corren en Logic 5.5 pero solo como DirectX, como VST no corren. Solo hay uno de los repetidos que funcione, así que hay que habilitar con el pluginenabler uno por uno para encontrar el que funciona.
Subir
tretre
#5 por tretre el 06/07/2008
jimiplinstone escribió:
Creo que la versión 5 de waves no corre en Logic 5.5, pero si las versiones 4. Prueba a ver con esto...

Tras instalarlo tienes que pinchar en Remove DSP Process, en la carpeta de waves y y luego en el plugin enabler deshabilitar los plugins repetidos o habilitar solo uno de ellos.

Fíjate bien en que estén repetidos porque hay versiones para mono y estéreo del mismo plugin...

Un saludo


Estimado colega:

Cuando tengas un ratito libre,dame estas pistas:

1 / El remove DSP está en la carpeta waves...del Logic?Me señalas por favor como llegar a eso?

2 / El plugin enabler...lo mismo.

No es que te lo pregunte sin buscar.Hace una semana que ando en estos terrenos y nada.Mi intencion es que el Logic me acepte el Diamond en mi version 5.5 PC.

Gracias.
Subir
Respuesta rápida

Regístrate o para poder postear en este hilo